<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ana Martínez</title>
</head>
<body>
    <h2 align="center">Estudiantes de Programación Web (CUCEA)</h2>

    <table border="1" width="100%" height="100%">

        <thead bgcolor="silver" height="50">
          <tr>
            <th colspan="5">Ingeniería en Mecatrónica</th>
          </tr>
        </thead>

        <tbody align="center" height="300">
            <tr>
                <td rowspan="5" width="300"><img src="Ana.jpg" alt="Ana Martínez" width="300" height="300"></td>
                <td colspan="4"><strong>Ana Martínez</strong></td>
            </tr>

            <tr>
                <td><strong>Código: </strong>218589316</td>
                <td><strong>Estatus: </strong>Activo</td>
                <td><strong>Ingreso: </strong>2022-A</td>
                <td><strong>Edad: </strong>19</td>
            </tr>

            <tr>
                <td><strong>Teléono: </strong>3322489561</td>
                <td colspan="3"><strong>Correo: </strong>ana.martinez1083@alumnos.udg.mx</td>
            </tr>

            <tr>
                <td colspan="2"><strong>Promedio General: </strong>90</td>
                <td colspan="2"><strong>Total de Créditos: </strong>236</td>
            </tr>
        </tbody>   

        <tfoot align="center" height="100">
            <tr>
                <td colspan="5" bgcolor="silver">Ciclo Escolar 2024-A</td>
            </tr>

            <tr>
                <td colspan="5"><a href="index.html"><img src="casa-icono-silueta.png" alt="Home"></a></td>
            </tr>
        </tfoot>
    </table>
      
</body>
</html>